/*
-----------------------------------------------------
Mosaic Pool Interiors Style Sheet
Developer - Ronald Rogers
Company - WEBY Systems
Website - www.weby.com.au
Contact - weby@weby.com.au
-----------------------------------------------------*/


/*-- BASE LAYOUT FEATURES ---------------------------*/
body {
  margin: 0px 0px 0px 0px;
  background: #FFFFFF;
  text-align: center;
  }

  a     { }
  a:link      { color: #036975; text-decoration: none; font-weight: bold;} 
  a:visited { color: #036975; text-decoration: none; font-weight: bold;} 
  a:active  { color: #036975; text-decoration: none; font-weight: bold;} 
  a:hover   { color: #000000; text-decoration: none; font-weight: bold;}

  h1  {
    font-family: verdana, sans-serif;
    color: #036975;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 5px 0px;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
    }
    
  h2  {
    font-family:  verdana, sans-serif;
    color: #036975;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 4px 0px;
    font-size: 16px;
    line-height: 20px;
       letter-spacing: 1px;
    }
  h3  {
    font-family:  verdana, sans-serif;
    color: #666666;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 4px 0px;
    font-size: 12px;
    line-height: 14px;
       letter-spacing: 1px;
    }

  h4  {
    font-family:  verdana, sans-serif;
    color: #666666;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 11px;
    line-height: 12px;
       letter-spacing: 0px;
    }

/*-- OUTSIDE CONTAINER CONTAIN ALL DIVS ---------------------------*/
#wrapper {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  width: 760px;
  \width: 760px;
  w\idth: 760px;  
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  }
  
#container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  width: 760px;
  \width: 760px;
  w\idth: 760px;  
  background-color: #FFFFFF;

  }

/*-- BANNER DIV CONTAINS BANNER AT THE TOP OF THE PAGE--------------*/
#topsection {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  background-color: transparent;
  width: 760px;
  \width: 760px;
  w\idth: 760px;
  height: 132px;

      }
#banner {
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  color: #036975;
  font-size: 24px;
  font-weight: bold;
  line-height: 26px;
  background-color: #FFFFFF;
  width: 760px;
  \width: 760px;
  w\idth: 760px;
  height: 112px;

      }

.bannertext {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  color: #036975;
  font-size: 24px;
  font-weight: bold;
  line-height: 26px;
  background-color: #FFFFFF;
}

.prop{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: 380px;
  width:  1px;
  float:  right;
  background-color: transparent;
  }
  
    
/*-- MENU NAVIGAITION PANEL---------------------------*/
#menubox {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left; 
  width: 760px;
  \width: 760px;
  w\idth: 760px;
  height: 0px;
    background-color: transparent;
  border: 1px #FF0000 solid;
}

.menu {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
    text-align: left;
    width: 380px;
  \width: 570px;
  w\idth: 380px;
    font-size: 12px;
    font-weight: bold;
  font-family: Verdana, Arial, sans-serif;
    background-color: transparent;
  line-height: 0px;
  font-weight: bold;
}

.link a {

  float: left;
  display: block;
  width: 125px;
  \width: 127px;
  w\idth: 125px;
  height: 0px;
  color: #036975; 
  text-decoration: none;
  text-align: center;
  cursor: pointer; 
  background-image:url('../images/buttonoff.gif');
  background-repeat: no-repeat;    
    }

.uberlink a {
  float: left;
  display: block;
  width: 125px;
  \width: 127px;
  w\idth: 125px;
  height: 0px;
  color: #FFFFFF;
  background-image:url('../images/button.gif');
  background-repeat: no-repeat;  
  text-decoration: none;
  text-align: center;
  cursor: default;
}

.uberlink a:link, .uberlink a:visited, .uberlink a:hover {
    color: #FFFFFF;
    cursor: default;
    text-align: center;
}
.link a:link, .link a:visited {
    color: #036975; 
    text-decoration: none;
    cursor: pointer; 
    text-align: center;    
  background-image:url('../images/buttonoff.gif');
  background-repeat: no-repeat;      
}
.link a:hover {
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer; 
    text-align: center;
  background-image:url('../images/button.gif');
  background-repeat: no-repeat;     
}



/*-- LEFT PANEL ON PAGE FIXED AT MINUMUM 400PX HIGH ---------------------------*/

#left {
  margin: 0px 0px 0px 2px;
  padding: 0px 0px 0px 0px;
  float: left;
  text-align: left;   
  width: 126px;
  font-size: 11px;  
  background-color: #FFFFFF;
  overflow: hidden;
  }

  
.leftbar{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  color: #036975;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  text-align: left; 
  overflow: hidden;
    }
    
.leftbar h2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #036975;
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  line-height:20px;
  text-align: left;
  font-weight: bold;
  text-transform: uppercase;
    letter-spacing: 0px;
  }
.leftbarlinks {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #036975;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  overflow: hidden;
  }
  
.leftbar a      {   
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;}
.leftbar a:link     {color: #666666; text-decoration: none; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;} 
.leftbar a:visited  {color: #666666; text-decoration: none; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;} 
.leftbar a:active {color: #666666; text-decoration: none; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;} 
.leftbar a:hover  {color: #000000; text-decoration: none; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px; font-weight: bold;}


/*-- Content part of the page---------------------------*/
#centerextrawide {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
  float: left;
  width: 755px;
  overflow: hidden;
  text-align: left; 
  }
  
#centerwide {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
  float: left;
  width: 625px;
  text-align: left;
  overflow: hidden;
  }

#center {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
  float: left;
  text-align: left;
  width: 495px;
  overflow: hidden;
  }

.Phone {
  color: #036975;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: normal;  
  }
  
.content {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: #FFFFFF;
  color: #036975;
  font-family: Helvetica,Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  text-align: left;
  
  }

.content p {
  color: #036975;
  font-family: Helvetica,Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  }


.content ul {
  color: #036975;
  font-family: Helvetica,Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
    line-height: 16px;
  }

.content li {
  color: #036975;
  font-family: Helvetica,Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
    line-height: 16px;
  }

.contentleft{  text-align: left;  }
  


.content a { }
.content a:link { color: #036975; text-decoration: none; font-weight: bold;} 
.content a:visited { color: #666666; text-decoration: none; font-weight: bold;} 
.content a:active { color: #666666; text-decoration: none; font-weight: bold;} 
.content a:hover { color: #666666; text-decoration: none; font-weight: bold;}


/*-- Right Panel part of the page---------------------------*/
#right {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: right;
  text-align: left; 
  width: 125px;
  font-size: 11px;
  line-height:14px; 
  background-color: #FFFFFF;
  overflow: hidden;
    }
.rightbar{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  }
.rightbar h2 {
  color: #036975;
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  line-height:20px;
  text-align: left;
  font-weight: bold;
  text-transform: uppercase;
    letter-spacing: 0px;
  }
.rightbarlinks {
  color: #036975;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height:16px;
  font-weight: bold;
  overflow: hidden;
  }
  
.rightbar a     { }
.rightbar a:link  {color: #666666; text-decoration: none; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;} 
.rightbar a:visited {color: #666666; text-decoration: none; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;} 
.rightbar a:active  {color: #666666; text-decoration: none; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;} 
.rightbar a:hover {color: #000000; text-decoration: none; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px; font-weight: bold;}


/*-- Footer part of the page---------------------------*/
.powered {
  clear: both;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 740px;
  font-family: Helvetica, sans-serif;
  font-size: 9px;
  text-align: center;
  color: #036975;

  }
  
.powered a:link, a:visited, a:active { color: #036975; text-decoration: none; font-weight: bold;} 
.powered a:hover { color: #000000; text-decoration: none; font-weight: bold;} 

/*-- Contact Us Page---------------------------*/
.contacttable {
  background-color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
} 

.tagline {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 4px 0px;
    font-family: Helvetica, Verdana, Arial, sans-serif;
    text-align: center;
    font-size: 20
    px;
    line-height: 20px;
    letter-spacing: 1px;
  color: #036975; 
  }


.m_banner_hide{
  display:none;
}
.m_banner_show{
  display:block;
}